Subject: git Thunderbird Synching

From: Nicholas LaRoche <[email-masked]>
Date: Wed, 14 Jan 2009 02:52:26 -0500

Has anyone tried to synch a Thunderbird profile between two computers 
with git?

I want to do something like this with my main profile, but I'm concerned 
that if I send/receive email on either machine independently that there 
will be corruption in some of the files when I push back to my main box.

Regards,
Nick